Bug 838594 - RHEVM - Admin GUI: No refresh on opening Edit Quota dialog, misleading info shown
RHEVM - Admin GUI: No refresh on opening Edit Quota dialog, misleading info s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Gilad Chaplik
Dafna Ron
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 10:41 EDT by Daniel Paikov
Modified: 2016-02-10 15:18 EST (History)
8 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-07-09 10:41:33 EDT
Quota -> select quota with specific limits set for All Clusters/All Storage Domains -> Edit -> usage is presented as "0 out of Unlimited" for all 3 fields (memory, vCPU, storage), even though limits are set and resources are consumed. After clicking one of the Edit buttons, the GUI refreshes itself and shows correct info.
Comment 4 Dafna Ron 2012-08-16 09:14:13 EDT
verified on si14

Note You need to log in before you can comment on or make changes to this bug.